/*Цвета для фильтров*/
.col-Белый{background-color: white;}
.col-Серебристый{background-color: silver;}
.col-Черный{background-color: black;color:#E6E6E6;}
.col-Желтый{background-color: yellow;}
.col-Синий{background-color: blue; color:#FFF5F5}
.col-Красный{background-color: red;color:#FFF5F5}
.col-Золотой{background-color: gold;color:#9D6D00}
.col-Розовый{background-color: pink;color:#3d3d3d;}
.col-Зеленый{background-color: green;color:#FFFFFF;}
.col-Оранжевый{background-color: orange;color:#FFFFFF;}
.col-Серый{background-color: gray;color:#FFFFFF;}
.col-Голубой{background-color: lightblue;color:#3d3d3d;}
.col-ЧерноБелый{background: url(../images/icons/white-black.png) center center;color:#333;}
.col-Прозрачный{background: url(../images/icons/transp.png) center center;color:#3d3d3d;}
.col-Коричневый{background-color: brown;color:#3d3d3d;}
.col-Сиреневый{background-color: #c8a2c8;color:#3d3d3d;}
.col-Фиолетовый{background-color: purple;color:#3d3d3d;}
.col-Цветной{background: url(../images/icons/color.png) center center;color:#3d3d3d;}
.col-Узорчатый{background: url(../images/icons/lines.png) center center;color:#3d3d3d;}
.col-Пурпл{background-color: purple;color:#3d3d3d;}
.print-icon{float:right;}
.email-icon{float:right;}
.edit-icon{float:right;}
.bpp {
	float: left;
	padding: 0px;
	position: absolute;
	height: 24px;
	margin: -2px 0 0 5px;
	}
.bpp .new {
	background: url(../images/icons/icon_new_en.png) no-repeat 0 0;
	width: 45px;
	text-indent: -9999px;
	}
.bpp .hit {
	background: url(../images/icons/icon_hit_en.png) no-repeat 0 0;
	width: 45px;
	text-indent: -9999px;
	}
.bpp .hit-new {
	background: url(../images/icons/icon_hit-new_en.png) no-repeat 0 0;
	width: 90px;
	text-indent: -9999px;
	}
.bpp .s5 {
	background: url(../images/icons/icon_5_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s10 {
	background: url(../images/icons/icon_10_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s15 {
	background: url(../images/icons/icon_15_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s20 {
	background: url(../images/icons/icon_20_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s25 {
	background: url(../images/icons/icon_25_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s30 {
	background: url(../images/icons/icon_30_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s35 {
	background: url(../images/icons/icon_35_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s40 {
	background: url(../images/icons/icon_40_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s45 {
	background: url(../images/icons/icon_45_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s50 {
	background: url(../images/icons/icon_50_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s55 {
	background: url(../images/icons/icon_55_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s60 {
	background: url(../images/icons/icon_60_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s65 {
	background: url(../images/icons/icon_65_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
.bpp .s70 {
	background: url(../images/icons/icon_70_percent.png) no-repeat 0 0;
	width: 50px;
	text-indent: -9999px;
	}
#cart {background: url(../images/icons/cart.png) no-repeat; background-position: 150px 0px;}
#bay_with > div,
#new_item .vmgroup > div,
#downcontent .vmgroup > div {
	display: inline-table;
	width: 148px;
	padding: 2px;
	}
#bay_with .PricesalesPrice,
#new_item .PricesalesPrice,
#downcontent .PricesalesPrice,
.row .product .PricesalesPrice,
.product-price .PricesalesPrice span.PricesalesPrice,
.mod_rand_product_wrap span.PricesalesPrice{
	float: left;
	font-weight: bold;
	color: #b03267;
	margin: 5px 0;
	}
#bay_with .PricebasePrice,
#new_item .PricebasePrice,
#downcontent .PricebasePrice,
.row .product .PricebasePrice {
	float: right;
	text-decoration: line-through;
	margin: 5px 0;
	}
.product-detailts .product-price .PricesalesPrice span.PricesalesPrice {font-size: 24px; color: #cd2e69;}
.product-detailts .product-price .PricebasePrice span.PricebasePrice {
	float: left;
	text-decoration: line-through;
	margin: 15px 0 0 15px;
	}
#bay_with a,
.mod_rand_naz a,
#new_item .vmgroup a,
#downcontent .vmgroup a,
.row .product a {
	text-align: left;
	display: inline-table;
	color: #3d3d3d;
	text-decoration: none;
	font-size: 12px;
	height: 40px;
	margin: 5px 0;
	}
#bay_with a:hover, #new_item .vmgroup a:hover, #downcontent .vmgroup a:hover, .product a:hover, .mod_rand_naz a:hover {color: #f14564; text-decoration: none;}
#bay_with img, #new_item .vmgroup img, #downcontent .vmgroup img, .mod_rand_image a img {max-width: 144px; padding: 1px; border: none;}
#bay_with img {max-height: 150px;}
#bay_with a:hover img, #new_item .vmgroup a:hover img, #downcontent .vmgroup a:hover img, .mod_rand_image a:hover img {border: 1px solid #d9d9d9; padding: 0px;}
#bay_with .manufacturer, #new_item .manufacturer, #downcontent .manufacturer, .product .manufacturer, .mod_rand_naz .manufacturer {font-weight: bold;}
#spec_item .moduletable:first-child {margin: 0;}
#spec_item .moduletable {
	text-align: center;
	width: 215px;
	height: 300px;
	margin: 0 0 0 20px;
	padding: 1px;
	}
#spec_item .moduletable .spacer img {max-width: 215px; max-height: 160px;}
#spec_item .moduletable:hover {border: 1px solid #b03267; padding: 0px;}
#spec_item .new:before {
	content: '';
	width: 76px;
	height: 24px;
	background: url(../images/icons/icon_new.png) no-repeat center center;
	position: absolute;
	display: block;
	margin: -4px 0 0 15px;
}
#spec_item .hit:before {
	content: '';
	width: 94px;
	height: 24px;
	background: url(../images/icons/icon_hit.png) no-repeat center center;
	position: absolute;
	display: block;
	margin: -4px 0 0 15px;
}
#spec_item .skidki:before {
	content: '';
	width: 120px;
	height: 24px;
	background: url(../images/icons/icon_skidki.png) no-repeat center center;
	position: absolute;
	display: block;
	margin: -4px 0 0 15px;
}
#spec_item .last-price:before {
	content: '';
	width: 120px;
	height: 24px;
	background: url(../images/icons/icon_last-price.png) no-repeat center center;
	position: absolute;
	display: block;
	margin: -4px 0 0 15px;
}
#capri .moduletable:first-child {margin: 0;}

#capri .moduletable {
	text-align: left;
	width: 462px;
	height: 250px;
	margin: 0 0 0 5px;
	padding: 1px;
	}
#capri .moduletable .spacer img {max-width: 215px; max-height: 160px;}
#capri .moduletable:hover {border: 1px solid #b03267; padding: 0px;}

#capri .image1{position: absolute; left: 0px; top: 10px;} 


#capri .image2 {position: absolute; left: 0px; top: 10px;} 

#capri .image3:before {
	content: '';
	width: 120px;
	height: 24px;
	background: url(../images/icons/icon_skidki.png) no-repeat center center;
	position: absolute;
	display: block;
	margin: -4px 0 0 15px;
}
#capri .image4:before {
	content: '';
	width: 120px;
	height: 24px;
	background: url(../images/icons/icon_last-price.png) no-repeat center center;
	position: absolute;
	display: block;
	margin: -4px 0 0 15px;
}



.total, .total_products {font-weight: bold; display: inline; vertical-align: top;}
.total {
	margin: 0px 0px 0px 30px;
	}
.total:before {
	content: '•';
	color: #f3687f;
	margin: 0px 13px 0px -20px;
	font-size: 110%;
	}
.link-h3 {color: #b53f53; font-size: 21px;}
.top {
	float: left;
	padding: 0px;
	position: absolute;
	height: 24px;
	margin: -2px 0 0 5px;
	}
.top .new {
	background: url(../images/icons/icon_new.png) no-repeat 0 0;
	width: 74px; // размер изображения
	height: 24px; // размер изображения
	text-indent: -9999px;
	}
.top .hit {
	background: url(../images/icons/icon_hit.png) no-repeat 0 0;
	width: 92px; // размер изображения
	height: 24px; // размер изображения
	text-indent: -9999px;
	}
.top .skidki {
	background: url(../images/icons/icon_skidki.png) no-repeat 0 0;
	width: 118px; // размер изображения
	height: 24px; // размер изображения
	text-indent: -9999px;
	}
.top .last-price {
	background: url(../images/icons/icon_last-price.png) no-repeat 0 0;
	width: 118px; // размер изображения
	height: 24px; // размер изображения
	text-indent: -9999px;
	}
#sortlist {font-size: 13px;}
.row .product, .row .category {
	display: inline-block;
	width: 230px;
	padding: 1px;
	text-align: center;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	behavior: url(border-radius.htc);
	}
.row .product:hover, .row .category:hover {
	padding: 0px;
	border: 1px solid #d9d9d9;
	}
.category-view .row .category .spacer,
.featured-view .spacer,
.latest-view .spacer,
.topten-view .spacer,
.recent-view .spacer,
.related-products-view .spacer,
.browse-view .row .product .spacer {
	padding: 5px;
}
.downpag .vm-pagination, .downpag .sortlink {
}
.productdetails-view {
	padding: 10px 0;
	}
.category_description {
	padding: 10px 0;
	}
.row .product .bp input[type="submit"] {
	visibility: hidden;
	margin-top: -18px;
	margin-left: 40px;
	position: absolute;
	}
.row .product:hover .bp input[type="submit"] {
	visibility: visible;
	}
.row .product .bp a {
	height: 0px;
	}
.category-view .row .category .spacer h2 a {
	display: inline !important;
	}
.reg_user,
.buttonBar-right {
	display: inline-block;
	_overflow:hidden;
	*display:inline;
	*zoom:1;
	}
.reg_user_info {
margin: 0px 10px;
float: left;
padding: 10px;
width: 250px;
}
table.user-details {
	width: auto;
	margin-bottom: 10px;
	float: left;
	}

/*categories*/
#categoriesMenu {width: 0;}
#categoriesMenu .level1 {width: 940px;}
#categoriesMenu > ul > li:first-child {}
#categoriesMenu > ul > li {
	padding: 10px;
	width: 162px;
	vertical-align: top;
	display: inline-block;
	_overflow:hidden;
	*display:inline;
	*zoom:1;
	}
#categoriesMenu > ul > li > a {
	color: #b03267;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	white-space: nowrap;
	/*padding: 0px 10px;*/
	}
#categoriesMenu > ul > li > ul {position: relative; padding: 10px 0;}
#categoriesMenu > ul > li > ul > li {
	/*float: left;*/
	width: 100%;
	}
#categoriesMenu > ul > li > ul > li > a {
	color: #3d3d3d;
	font-size: 14px;
	text-transform: none;
	/*white-space: nowrap;
	padding: 0px 10px;*/
	font-weight: normal;
	}
#categoriesMenu > ul > li > ul > li > a:hover {color: #f14564; text-decoration: underline;}
#categoriesMenuCollections > ul {
	padding: 10px;
	width: 162px;
	vertical-align: top;
	display: inline-block;
	_overflow:hidden;
	*display:inline;
	*zoom:1;
	}
#categoriesMenuCollections > ul > li > a {color: #3d3d3d;font-size: 14px;text-transform: none;font-weight: normal;}
#categoriesMenuCollections > ul > li > a:hover {color: #f14564; text-decoration: underline;}